/*
 Theme Name:   Gym Life Child
 Theme URI:    http://themeforest.net/user/strongholdthemes
 Description:  Gym Life Child Theme
 Version:      3.1
 Author:       Stronghold Themes
 Author URI:   http://themeforest.net/user/strongholdthemes
 Text Domain:  gym-life
 Template:     gym-life
*/

@import url("../gym-life/style.css");

/* 
------------------------------------------------------- */

.navbar-brand img {
    width: 48%;
    margin-top: -12px;
}

.pm-advance-search-form.pm-dbfl{
	pointer-events:none;
}

.woocommerce div.product form.cart .variations td.label {
    padding-right: 1em;
    color: #000;
    font-size: medium;
	padding-top: 0.6em;
}
.label {
display: revert;
}

tbody td, th {
    border-bottom: none !important;
    border-right: none !important;
}